Source: golang-github-tent-canonical-json-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
# TODO Uploaders:
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/tent/canonical-json-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tent-canonical-json-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tent-canonical-json-go.git
XS-Go-Import-Path: github.com/tent/canonical-json-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-tent-canonical-json-go-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Description: Canonical JSON marshaling in Go
 This is a library based on the Go stdlib "encoding/json" library, but with
 deterministic output (especially for hash keys).
 .
 This package contains the source.
